Get Supported Billing Capabilities
get
/capabilities
The endpoint returns the supported billing capabilities, MCP tools and resources, and guardrails.
Request
There are no request parameters for this operation.
There's no request body for this operation.
Back to TopResponse
Supported Media Types
- application/json
200 Response
The request was completed successfully. If the system throws a runtime error, the response code 200 is returned alongside the error message in the response body.
Root Schema : CapabilitiesResponse
Type:
Show Source
object-
blocked_mcp_tools: string
-
controlled_write_intents: array
controlled_write_intents
-
guardrails(required): array
guardrails
-
invoice_alias: [
"string",
"null"
]
-
invoice_status: string
-
read_only_mcp_resources(required): array
read_only_mcp_resources
-
read_only_mcp_tools(required): array
read_only_mcp_tools
-
supported_intents(required): array
supported_intents
-
supported_usecases(required): array
supported_usecases